dev area01
dev-type tap
remote vpn04.clientes.ovh.irontec.com 3101
port 4101
tls-client
keepalive 10 60
pull 
ncp-ciphers AES-256-GCM


#LOGGING
log-append /var/log/openvpnarea01.log
status /var/log/openvpnarea01-status.log


<ca>
-----BEGIN CERTIFICATE-----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-----END CERTIFICATE-----
-----BEGIN CERTIFICATE-----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-----END CERTIFICATE-----
</ca>
<cert>
-----BEGIN CERTIFICATE-----
MIIFQTCCAykCAhiQMA0GCSqGSIb3DQEBCwUAMF8xCzAJBgNVBAYTAkVTMRAwDgYD
VQQIEwdCaXprYWlhMRAwDgYDVQQKEwdJcm9udGVjMQ4wDAYDVQQLEwVJV1BNUzEc
MBoGA1UEAxMTaXdwbXNpbnRlcm1lZGlhdGVjYTAgFw0yNjAxMjIxMjA1NDRaGA8y
MDUyMTEyMTEyMDU0NFowazELMAkGA1UEBhMCRVMxEDAOBgNVBAgTB0JpemthaWEx
EDAOBgNVBAoTB0lyb250ZWMxDTALBgNVBAsTBFZvSVAxKTAnBgNVBAMTIGl2b3pw
cm92aWRlci5yaW5nZnVzaW9uLmNsaWVudGVzMIICIjANBgkqhkiG9w0BAQEFAAOC
Ag8AMIICCgKCAgEAvcDlZ18bi9ent0euy5w0A0nh4sJ88+2+iR2Idal9xaQpNQ5X
KTmtNDbEMzLay16YgCe2jQTywssM4D/aChdWTkZLkK79GXsN7goxLle9fUQ83FrH
jK0DhiuDDg4S0Ys6qWS3b0IUPGz38iNQnZxCw+0lcIo4nUSRyNxbMtTMbcjPtZj1
ltIwv9abUIuYkeTPYO829142cnDh/XpMMKNa9n8beFd5OHgri1DfSge9aWRKX9g6
VbzEG6dwSR4M1VlOj04rCYm06cs39Fgg6rgfzEfw0tUOMNvZJQwd6T6GnMJiIQeA
LRdDhQEUxklyJFFyo4nB4C2HsnqIWzD2R23W3vpWlI547QVjgH6kVH3WTlj2xYvl
MZgUsmh2Fd3JJ9PTyD8J/P7Q+9VlWuNhOdOAFQRIjjrSGhhau3DqANDUnRw6KnAd
q7YRsl6K6gbvpiwe2S0xQo5cWEvujvuWE/uBri67AyQN34KeSQtpkX4p+qxkdbsw
ap6jNEpUwE8xavKRAGQ1QjSDqTAziDVBiYH+gFEnA5sf/R7PXyBVEB0y8VChmc5l
dB34vKUG2bn4Vdi+MNTxIuYRFq5Lk3bEniYilxaqB02x0bYqBv3/KkKuV1dcmLay
Pv7cb5Sgiegx4JXwuYp37FjF+uNWTQbDOyCCi7Ci9eeWG7+F2TB5xdvvarsCAwEA
ATANBgkqhkiG9w0BAQsFAAOCAgEAwwhqkfcsHrGuDIlJYppwrHRTP0m/n+s5arqy
5xwUv2eSS6dAwz/CM08eUtI5fC11NIkKiefKrqcN/eAOExhQ0dmG7PbTgcSYugur
5HO5BKzjhuHrAVdid7WV9PHwGFy/t9ycpSFQ/gxJN9SdFzpltQGVwvcZP7QZqkJI
L1NcsjfSmLzwr/xkuJsitLHdouJGNmfcbPwRRL14dLCLErqRPpCID/9NYeU3ZuNX
9t+GU4RRRs8jIuxsGRIw6v/nKS8xtT0lY4r2lJ1VL15JMMdBxmGqTTVh+J32sqoY
++792czViFdl83eUrE85evlRdjqYN2O1YBtP2aMyvTMCbINJ9OgEiIAKbFFN2bOF
JA98rtMmBxPiXb9kwBBlgG2eOtYBTQg3zqDFqPGGHzzGiGGeguZwbhPU32kISpww
2nHxSf8MH1Xdt0xvcDP5WB3fp59zuCt3u3RY2awAyhEa7yA4FsUc/5SfyUKOsCsW
rdyyIluTgPT8TmIHPHfMevjgUOxCrtP+IYmMxQ3MJ8kplNj50+SA3O9WIcWrNVAh
9REPZa9EOWtiGsx7S0yPq7Xn5IwXRBGm07fYjMTz6LF+WkjwMcbqQ2qXjMVCOvsV
72jc+LtH0dDpKrfnlCsUxSnoQ8C7mm7KDPFSbNmjiWtcgVeaAdV7C+U2v/1dOhBR
8oA+jhU=
-----END CERTIFICATE-----
</cert>
<key>
-----BEGIN PRIVATE KEY-----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-----END PRIVATE KEY-----
</key>


